/// <reference types="react" />
export declare function Compact(): JSX.Element;
declare const _default: {
    title: string;
    component: typeof Compact;
    decorators: ((...args: any) => any)[];
    parameters: {
        docs: {
            page: string;
        };
    };
};
export default _default;
